/******************************************************************
  Layout: Testmetrix
  Created: Patricia Casildo 
  Date: 03 / 02 / 11
******************************************************************/

/******************************************************************
 +Overall Colors and Styles
******************************************************************/


body {
/*	background-image:url(../img/fond.png); */
	background:#fff url(../img/fond.png) repeat-x; 
/*	background:#000 url(../img/fond.png) repeat-y center top; */
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	/* font-size: 100%; */
	font-size: 1em;
	min-width: 960px;
	color: #000;
}
	
	
	
td, th, textarea, input, select, h1, h2, h3, h4, h5, h6 {
 font-family: Arial, Helvetica, sans-serif;
}

p, form, h1, h2, h3, h4, h5, h6,  ul, ol {
 margin: 0px;
 padding: 0px;
}

a img { 
 border: none;
}


p {
  margin-bottom: 5px; 
}

strong {
  font-size: .8em;
}

samp{
 font-family: Arial, Helvetica, sans-serif;
 font-size: .9em;
}

fieldset {
    border: groove 2px #DCDCDC;
    display: block;
    margin-left: 2px;
    margin-right: 2px;
	/*top/left/bottom*/
    padding: 0.5em 0.7em 0.4em;
}

span{
  font-size: .9em;
}

/******************************************************************
 +Page Skeleton
******************************************************************/
/* #conteneur{
	width:100%;
	margin: 0 auto;
	min-height:100%;
	position:relative;
} */

#conteneur{
	background:url(../img/head.png) center top no-repeat;
	width:1060px;
	margin: 0 auto;
	min-height:100%;
	position:relative;
}

/* =============== */
/* ! HEAD + MENU   */
/* =============== */

#head{
	height:180px;
	position: relative;
}

#ab{
	height:30px;
	margin-top: 159px;
	position: absolute;
}


#ab ul{
	margin: 0;
	padding: 0;
	bottom: 0;
}
#ab ul li{
	display: block;
	/*width:80px;*/
	height:25px;
	/*position: absolute; */
	text-align: center;
	/*color: #FFF;
	line-height: 25px;*/
	/**/
	font-size:.93em;
	float:left;
	list-style-type: none;
	padding-right: 3px;
}
#ab ul li a{
	display: block; 
	background-color: #FFFFFF;
	border-top: 0px solid #FFFFFF;
	color: #666666; 
	padding: 2px 5px 3px 5px; 
	text-decoration: none; 
}
 #ab ul li a:hover{
	border-top: 5px solid #176275;
	background-color:#FFFFFF; 
	color: #176275;
	font-weight: bold;
 }

 #ab  li.active a { 
  border-top: 5px solid #176275;
  background-color: white !important; 
  color: #176275;
  font-weight: bold;
}

#head .boxDateUser {
    float: right;
    height: 103px;
    position: relative;
    width: 30%;
	color: #757474;
	font-weight: bold;
	font-size: 0.93em;
}

ul#lang {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 75%;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    top: 23px;
    z-index: 1000;
}

#head .boxDateUser  div.username { 
	float: right;
    position:relative;
	padding-top:5px;
	top: 50px;
}

#head .boxDateUser  div.username span.userheader {
	font-size: 1.1em;
}
 
/*Button Style*/
.lang {
    float:left;
	height: 20px;
    text-align:center;
    white-space:nowrap;
    padding:0.2em;
    margin: 0.2em;
}

.lang {
    font:80% Verdana, Arial, Helvetica, sans-serif;    
}

/*lang link styles*/
.lang a:link {
    color: #176275;/*#eee;*/
    font-size:100%; /*1em;*/
    font-weight:bolder;
    text-decoration: none;
    margin: 0.2em;
    padding:0.2em;
}

.lang a:visited {
    color: #666666;/*#eee;*/
    background-color:#CBEEF7; /*#1e5184;*/
    font-size:100%; /*1em;*/
    /*font-weight:bolder; */
    text-decoration: none;
    border-bottom:0.1em solid #555;
    border-right:0.1em solid #555;
    border-top:0.1em solid #ccc;
    border-left:0.1em solid #ccc;
    margin: 0.2em;
    padding:0.2em;
    display:block;
}

.lang a:hover {
    background-color:#176275;/*#003366;*/
    color:#FFFFFF;
	font-weight:bold;
    border-top:0.1em solid #777;
    border-left:0.1em solid #777;
    border-bottom:0.1em solid #aaa;
    border-right:0.1em solid #aaa;
    padding:0.2em;
    margin: 0.2em;
} 
 
/* =========== */
/* ! CONTENU   */
/* =========== */

#contenu{
	margin:0 auto 138px auto;
	position: relative;
	top: 10px;
}

#contenu h1 {
 color: #176275;
 margin-top: 25px;
 margin-bottom: 5px;	  
 font-weight: 100;
 font-size: 1.1em;
 padding-left: 0px; 
}

#contenu h2 {
  margin-bottom: 5px;
  font-weight: 600;
  font-size: .9em;
}

#contenu h3 {
  margin-bottom: 5px;
  font-size: .7em;
}

/* ========== */
/* ! FOOTER   */
/* ========== */
 

#footer{
    clear: both;
	position: relative;
	margin-left: auto; 
	margin-right: auto;
	margin-top: 90px;
	width:100%;
/*	bottom:0;
	left:0;
	width:100%;
	height:94px;
	padding-top:44px; */
	padding: 25px 0 25px 0;
	background:url(../img/footer.png) bottom left no-repeat;
	color: #CCCCCC;
	font-size: 0.7em;
	text-align: center;
}

#leftfoot{
	float: right;
    position: relative;
	width:125px;
	margin-left: auto; 
	margin-right: auto;	
	right: 22px;
	bottom: 22px;
}

#leftSSL {
	float: left;
	position:relative; 
	margin-left: auto; 
	margin-right: auto;
	margin-top: 20px; 
	width: 70px;
	height: 120px;
	color: red;
} 
  
.ctnmenuL  ul li a {
    color: #FFFFFF;
    float: left;
    height: 30px;
    left: -1px;
    margin: 0 1px 0 0;
    padding: 0 11px;
    position: relative;
}

.ctnmenuR ul li a {
    color: #FFFFFF;
    float: right;
    height: 34px;
    left: -1px;
    margin: 0 1px 0 0;
    padding: 0 11px;
    position: relative;
}

#leftside {
  width: 70%;
  float: left;
  margin-top: 30px;
  margin-bottom: 30px;  
}

#rightside {
  width: 30%;
  float: right;
  margin-top: 10px;
  margin-bottom: 30px;  
}

#leftindex {
  width: 60%;
  float: left;
  margin-top: 30px;
  margin-bottom: 30px;  
}

#rightoption {
  width: 40%;
  float: right;
  margin-top: 30px;
  margin-bottom: 30px;  
}

/******************************************************************
 +Main
******************************************************************/

#second-nav {
  background: url(../img/background_second_nav04.png) no-repeat;
  width: 480px;
  height: 34px;
  margin-top: 15px;  
  margin-bottom: 15px;
  color: #ffffff;
}
#second-nav li { 
  float:left; 
  margin-right: 5px; 
  margin-left: 5px;
  margin-top: 8px;
  list-style-type: none; 
  font-size: .8em;
  font-weight: bold;
}
#second-nav li a{ 
  color: #ffffff; /*#999999;*/
  text-decoration: none;
  font-weight: bold;
}
#second-nav li a:hover{ 
/* background-color:#CBEEF7; */
 color: #cbeef7;
}


/* back-return option */
#return-nav {
  float: right;  
  width: 90px;
  height: 25px;
  margin-bottom: 5px;
  margin-right:40px;
} 

/* evaluation options */
#evaldivoptions {
  margin-left:115px;  
}   


/******************************************************************
 +Table - content - for de index view *Orders-Evaluations-Users-
******************************************************************/
#table-info
{
/**	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; **/
	background: #fff;
/**	margin: 25px; **/
	width: 575px;  
	border-collapse: collapse;
	text-align: left;
}

#table-info th
{
	font-size: .8em; 
/**	font-weight: normal; **/
	color: #176275;
	padding: 7px 5px;
	border-bottom: 2px solid #c8c8c8;
}

#table-info th a 
{
	text-decoration: none;
	color: #176275;
}

#table-info tbody
{
	font-size: .9em; 
}

#table-info  td
{
	border-bottom: 1px solid #c8c8c8;
	color: #4c4b4b;  
	padding: 3px 3px;
	text-align: left;
	font-size: .78em;
}


#table-info tbody tr:hover td
{
	color: #176275;
	background: #cbeef7;
}


#table-info .actions td{
	white-space: nowrap;
	font-size: .8em;	
}


#table-info .actions  a {
	margin: 0px 0px;
	padding:0px 0px;
	text-decoration: none;
	color: #4e9eb2;
}

#table-info .actions  a:hover {
  color: #176275;
  font-weight: bold;
}

#table-info2
{
/**	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; **/
	background: #fff;
/**	margin: 25px; **/
	width: 670px;  
	border-collapse: collapse;
	text-align: left;
}

#table-info2 th
{
	font-size: .8em; 
/**	font-weight: normal; **/
	color: #176275;
	padding: 7px 5px;
	border-bottom: 2px solid #c8c8c8;
}

#table-info2 th a 
{
	text-decoration: none;
	color: #176275;
}

#table-info2 tbody
{
	font-size: .87em; 
}

#table-info2 td
{
	border-bottom: 1px solid #c8c8c8;
	color: #4c4b4b;  
	padding: 3px 3px;
	text-align: left;
	font-size: .8em;
}

#table-info2 tbody tr:hover td
{
	color: #176275;
	background: #cbeef7;
}


#table-info2 .actions td{
	white-space: nowrap;
	font-size: .8em;	
}


#table-info2 .actions  a {
	margin: 0px 0px;
	padding:0px 0px;
	text-decoration: none;
	color: #4e9eb2;
}

#table-info2 .actions  a:hover {
  color: #176275;
}

#table-info3
{
/**	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; **/
	background: #fff;
/**	margin: 25px; **/
	width: 700px;  
	border-collapse: collapse;
	text-align: left;
}

#table-info3 th
{
	font-size: .8em; 
/**	font-weight: normal; **/
	color: #176275;
	padding: 7px 5px;
	border-bottom: 2px solid #c8c8c8;
}

#table-info3 th a 
{
	text-decoration: none;
	color: #176275;
}

#table-info3 tbody
{
	font-size: .9em; 
}

#table-info3 td
{
	border-bottom: 1px solid #c8c8c8;
	color: #4c4b4b;  
	padding: 3px 3px;
	text-align: center;
	font-size: .8em;
}

#table-info3 tbody tr:hover td
{
	color: #176275;
	background: #cbeef7;
}


#table-info3 .actions td{
	white-space: nowrap;
	font-size: .8em;	
}


#table-info3 .actions  a {
	margin: 0px 0px;
	padding:0px 0px;
	text-decoration: none;
	color: #4e9eb2;
}

#table-info3 .actions  a:hover {
  color: #176275;
}

.tableTd {
	border-width: 0.5pt; 
	border: solid; 
}
.tableTdContent{
	border-width: 0.5pt; 
	border: solid;
}
#titles{
	font-weight: bolder;
}
	
/******************************************************************
 +Clients
******************************************************************/
.client {
  width: 260px;
  padding: 5px;
  height: 144px;
  border: 1px solid #EFEFEF;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}

.client .edit {
  float: right;
}

.client .invoices {
  float: right;
}

.client .name {
  display: block;
  margin-bottom: 3px;
  font-size: 1.3em;
}

.client a {
  text-decoration: none;
  color: #33B1E9;
}

.client a:hover {
  color: #666666;
}

.client .email, .address, .url, .phone, .fax, .edit, .invoices {
  font-size: .8em;
  display: block;
  color: #BBBBBB;
}

.client .address {
  margin-bottom: 3px; 
}


/******************************************************************
 +Orders
******************************************************************/

.total {
  color: #176275;
  font-weight: bold;
}

.canceleduser {
/*  color: #e2116b; */ /* fucsia*/
  font-weight: bold;
  color: #c73e14;
}

.open {
  color: #93bf50;
  font-weight: bold;
}

.autocanceled {
  color: #48c1db;
  font-weight: bold;
}

.autoclosed {
  color: #3270c6;
  font-weight: bold;
}

.canceledadmin {
  color: #d5bd39;
  font-weight: bold;
}

.date {
  color: #333333; 
}

.order-header-right { 
  font-size: .8em;
  line-height: 130%;
  display: block;
}

.order-header-left { 
  font-size: .8em;
  line-height: 130%;
  display: block;
}

.order-client { 
  font-size: .8em;
  line-height: 130%;
  display: block;
}

.order-date { 
  font-size: .8em;
  line-height: 130%;
  display: block;
  float: right;
  margin-bottom: 20px;
}


.order {   
  font-size: .8em;
  color: #999999;
  line-height: 140%;
  display: block;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #EFEFEF;
}

.order a {
  color: #33B1E9; 
}

.order a:hover {
  color: #333333; 
}


.order .orderid {
  background: url(../img/background_invoiceid1.png) no-repeat;
  width: 57px;
  height: 35px;
  display: block;
  float: left;
  margin-right: 10px;
  padding-top: 12px;
  text-align: center;
}



/*******
List of orders
********/
.listdata {   
/**  font-size: .8em; **/
  color: #999999;
  line-height: 100%;
  display: block;
  margin-top: 15px;  
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #EFEFEF;
}

/*******
List of orders
********/
.listorders {   
/**  font-size: .8em; **/
  color: #999999;
  line-height: 100%;
  display: block;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #EFEFEF;
}

/*******
Parameters list
********/
#second-nav01 {
  background: url(../img/background_second_nav01.png) no-repeat;
  width: 300px;
  height: 30px;
  margin-bottom: 7px;
}
#second-nav01 li { 
  float:left; 
  margin-right: 5px; 
  margin-left: 5px;
  margin-top: 8px;
  list-style-type: none; 
  font-size: .8em;
}
#second-nav01 li a{ 
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
#second-nav01 li a:hover{ 
  color: #176275;
}

/****/

#second-nav01a {
  background: url(../img/background_second_nav01a.png) no-repeat;
  width: 170px;
/* height: 30px; */
/*  margin-bottom: 7px;  */
}

#second-nav01a li, #second-nav02a li, #second-nav03a li, #second-nav04a li { 
	margin-right: 3px; 
	margin-left: 3px;
	list-style-type: none; 
	font-size: .8em;
	height: 30px;
    margin: 0;
	margin-bottom: 5px;
	padding: 5px 5px 5px;
}

#second-nav01a li a{ 
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  
}

#second-nav01a li a:hover{ 
  color: #176275;
}

/****/

#second-nav02 {
  background: url(../img/background_second_nav02.png) no-repeat;
  width: 300px;
  height: 30px;
  margin-bottom: 7px;
}
#second-nav02 li { 
  float:left; 
  margin-right: 5px; 
  margin-left: 5px;
  margin-top: 8px;
  list-style-type: none; 
  font-size: .8em;
}
#second-nav02 li a{ 
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
#second-nav02 li a:hover{ 
  color: #176275;
}

/****/

#second-nav02a {
	background: url(../img/background_second_nav02a.png) no-repeat;
	width: 170px;
/*  margin-bottom: 7px; */
}

#second-nav02a li a{ 
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
#second-nav02a li a:hover{ 
	color: #176275;
}

/****/

#second-nav03 {
  background: url(../img/background_second_nav03.png) no-repeat;
  width: 300px;
  height: 30px;
  margin-bottom: 7px;
}
#second-nav03 li { 
  float:left; 
  margin-right: 5px; 
  margin-left: 5px;
  margin-top: 8px;
  list-style-type: none; 
  font-size: .8em;
}
#second-nav03 li a{ 
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
#second-nav03 li a:hover{ 
  color: #176275;
}

/****/

#second-nav03a {
  background: url(../img/background_second_nav03a.png) no-repeat;
  width: 170px;
/*  margin-bottom: 7px; */
}

#second-nav03a li a{ 
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
#second-nav03a li a:hover{ 
  color: #176275;
}

/****/

#second-nav04a {
  background: url(../img/background_second_nav04a.png) no-repeat;
  width: 160px;
/*  margin-bottom: 7px; */
}

#second-nav04a li a{ 
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}

#second-nav04a li a:hover{ 
  color: #176275;
}

/******************************************************************
 +Invoices
******************************************************************/

.total {
  color: #00D2FF;
  font-weight: bold;
}

.pastdue {
  color: #FF1177;
  font-weight: bold;
}

.open {
  color: #66AA00;
  font-weight: bold;
}

.closed {
  color: #333333;
  font-weight: bold;
}

.drafts {
  color: #F9D200;
  font-weight: bold;
}

.date {
  color: #333333; 
}

.invoice-client { 
  font-size: .8em;
  line-height: 130%;
  display: block;
}

.invoice-date { 
  font-size: .8em;
  line-height: 130%;
  display: block;
  float: right;
  margin-bottom: 20px;
}


.invoice {   
  font-size: .8em;
  color: #999999;
  line-height: 120%;
  display: block;
  padding-bottom: 15px;
  margin-bottom: 10px;
  border-bottom: 1px solid #EFEFEF;
}

.invoice a {
  color: #176275; 
}

.invoice a:hover {
  color: #333333; 
}


.invoice .invoiceid {
  background: url(../img/background_invoiceid1.png) no-repeat;
  width: 57px;
  height: 35px;
  display: block;
  float: left;
  margin-right: 10px;
  padding-top: 12px;
  text-align: center;
}

/******************************************************************
 +Evaluations
******************************************************************/
.evaluations li { 
  list-style-type: none; 
  font-size: .8em;
  color: #666666;
  margin-bottom: 5px;
  padding-bottom: 10px;
  border-bottom: 1px solid #EFEFEF;
}

.evaluations a { 
  color: #33B1E9;
  text-decoration: none;
}

.evaluations a:hover {
  color: #666666;
}

/******************************************************************
 +Sidebar
******************************************************************/

h3.heading {
   color: #999999; 
   text-transform: uppercase;
/*   font-weight: 100;  */
	font-weight: bold;
	font-size: .8em;
	margin-top: 25px;
	margin-bottom: 10px;
}

#sidebar li { 
  list-style-type: none; 
  font-size: .75em;   
  color: #666666;
  padding-top: 7px;  
  padding-bottom: 15px;
/*  border-bottom: 1px solid #dfebee; */
}

.stat{
  display: block;
  float: left;
  font-weight: bold;
  color: white;
  text-align: center;
  width: 44px;
  height: 22px;
  padding: 1px;
  margin-right: 5px;
}

.orders-stat {
  background: url(../img/background_total_orders.png) no-repeat;
}

.canceleduser-stat {
  background: url(../img/background_canceleduser_orders.png) no-repeat;
}

.open-stat {
  background: url(../img/background_open_orders.png) no-repeat;
}

.autoclosed-stat {
  background: url(../img/background_autoclosed_orders.png) no-repeat;
}

.autocanceled-stat {
  background: url(../img/background_autocanceled_orders.png) no-repeat;
}

.canceledadmin-stat {
  background: url(../img/background_canceledadmin_orders.png) no-repeat;
}

#letters {
 margin-bottom: 20px; 
}

#letters a {
/*  background-color: #33B1E9; */
  background-color: #48c1db;  
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  float: left;
  margin-top: 3px;
  width: 18px;
  height: 18px;
  margin-right: 4px;
  text-align: center;
  font-size: .8em;
}

#letters a:hover, #letters a.active {
  color: #FFFFFF;
/*  background-color: #F9D50F; */
  background-color: #3270c6;
  font-weight: bold;
}

.evaluation_options a {
  color: #33B1E9; 

}

.evaluation_options a:hover {
  color: #333333; 
}

/******************************************************************
 + Forms
******************************************************************/
form {
  margin-top: 10px;
  margin-left: 0px;
}

form div{
  margin-bottom: 7px;
/**pour IE  PC **/
  margin-left: 0px;
}


form label{
  display: block;
  color: #535050;
  margin-bottom: 5px;
  margin-top: 10px;
  clear: right;
  font-size: .8em;
}

form input{
  padding: 3px;
  font-size: .8em;
}

form select{
  color: #11090A;
  padding: 3px;
  font-size: .8em;
}

form .search-select {
  font-size: .7em;
  height: 25.4167px;
}
form .select-client {
/*  width: 200px; */
	font-size: .8em; 
}

form .select-option {
/*  width: 200px; */
	font-size: .9em; 
}

form .select-check {
  float: left;
  
/* margin-top:100px;
margin-bottom:100px;  */
/* padding-top:5px;
padding-bottom:5px; */
/*  margin-bottom: 5px;  */  
}

#checkyears {
  float: left;
}

#more5years  {
    float: center; 
    width: 80%;
	/*margin-left: 35px;*/
}

.rbhigher {
  margin-right: 15px;
}

form a {
  text-decoration: none;
  color: #33B1E9;
}
/*
form a:hover {
  color: #666666;
}*/

form a {
	text-decoration: none;
	color: #4e9eb2;
	font-size: .8em;
}

form a:hover {
  color: #176275;
  font-weight: bold;
  font-size: .8em;
}

form .txtreadonly {
/*  width: 70px;*/
/** F  color: #176275; **/
/*  color: #9f9e9e;  */
/**  font-weight:bold; **/
  background:#e4eef1;
}

form textarea{
  padding: 3px;
  font-size: .8em;
}

/*Submit Style*/
form .submit input[type="submit"] {
	background-color:#CBEEF7;
	color: #176275;
    float:left;
    font:90% Verdana, Arial, Helvetica, sans-serif;   
	font-weight:bolder;
	width:150px;
	height: 25px;
    text-align:center;
    white-space:nowrap;
    border-bottom:0.1em solid #555;
    border-right:0.1em solid #555;
    border-top:0.1em solid #ccc;
    border-left:0.1em solid #ccc;	
    padding:0.2em;
    margin: 0.2em;
	display:block;
}


form .submit input[type="submit"]:hover {
    background-color:#176275;/*#003366;*/	
    color:#FFFFFF;
	font-weight:bold;
    border-top:0.1em solid #777;
    border-left:0.1em solid #777;
    border-bottom:0.1em solid #aaa;
    border-right:0.1em solid #aaa;
    padding:0.2em;
    margin: 0.2em;
}

#QuestionnaireTreatmentAddForm label {
  font-size: .9em;
}

#QuestionnaireTreatmentAddForm select {
  font-size: .9em;
}

#QuestionnaireTreatmentAddForm text {
  font-size: .9em;
}

#QuestionnaireTreatmentAddForm input {
  font-size: .9em;
}

/*
  display: block;
  color: #535050;
  margin-bottom: 3px;
  clear: right;
  font-size: .8em;
*/

/*Button Arrow Styles*/
.arrows {
    font-size:90%;
    margin:0.2em;
}

/*Button Style*/
.button, .submit {
    float:left;
	width:170px;
  /* width: auto; */
	height: 30px;
    text-align:center;
    white-space:nowrap;
    padding:0.2em;
    margin: 0.2em;
}

.button {
    font:90% Verdana, Arial, Helvetica, sans-serif;    
}

/*Button link styles*/
.button a:link, .button a:visited {
    color: #176275;/*#eee;*/
    background-color:#CBEEF7; /*#1e5184;*/
    font-size:100%; /*1em;*/
    font-weight:bolder;
    text-decoration: none;
    border-bottom:0.1em solid #555;
    border-right:0.1em solid #555;
    border-top:0.1em solid #ccc;
    border-left:0.1em solid #ccc;
    margin: 0.2em;
    padding:0.2em;
    display:block;
}

.button a:hover {
    background-color:#176275;/*#003366;*/
    color:#FFFFFF;
	font-weight:bold;
    border-top:0.1em solid #777;
    border-left:0.1em solid #777;
    border-bottom:0.1em solid #aaa;
    border-right:0.1em solid #aaa;
    padding:0.2em;
    margin: 0.2em;
}

.button-small {
    float:left;
    font:90% Verdana, Arial, Helvetica, sans-serif;    
/*	width:60px; */
	height: 14px;
    text-align:center;
    white-space:nowrap;
    padding:0.1em;
    margin: 0em;
    border-bottom:0em solid #555;
    border-right:0em solid #555;
    border-top:0em solid #ccc;
    border-left:0em solid #ccc;	
}

.button-small a:link, .button-large a:visited {
    color: #176275;
    background-color:#CBEEF7; 
    font-size:90%; 
    font-weight:bolder;
    text-decoration: none;
    border-bottom:0em solid #555;
    border-right:0em solid #555;
    border-top:0em solid #ccc;
    border-left:0em solid #ccc;
    margin: 0.1em;
    padding:0.1em;
    display:block;
}
.button-small a:hover {
    background-color:#176275;
    color:#FFFFFF;
	font-weight:bold;
    border-top:0em solid #777;
    border-left:0em solid #777;
    border-bottom:0em solid #aaa;
    border-right:0em solid #aaa;
    padding:0.1em;
    margin: 0.1em;
}

.button-large {
    float:left;
    font:90% Verdana, Arial, Helvetica, sans-serif;    
	width:110px;
	height: 14px;
    text-align:center;
    white-space:nowrap;
    /*padding:0.2em;*/
    margin: 0em;
}

#link-addtest {
	width:110px;
}

#link-addtest1 {
	width:74px;
}

/*Button link styles*/
.button-large a:link, .button-large a:visited {
    color: #176275;
    background-color:#CBEEF7; 
    font-size:90%; 
    font-weight:bolder;
    text-decoration: none;
    border-bottom:0em solid #555;
    border-right:0em solid #555;
    border-top:0em solid #ccc;
    border-left:0em solid #ccc;
    margin: 0.2em;
    padding:0.2em;
    display:block;
}

.button-large a:hover {
    background-color:#176275;
    color:#FFFFFF;
	font-weight:bold;
    border-top:0em solid #777;
    border-left:0em solid #777;
    border-bottom:0em solid #aaa;
    border-right:0em solid #aaa;
    padding:0.2em;
    margin: 0.2em;
}


div#search {
  background: #F7FAFA;
  padding: 5px;
  margin-bottom: 5px;
  margin-top: 5px;
}

/* used search order form */
#searchordercol {
  width: 350px;
  float: left;
}

#searchordercol1{
  width: 190px;
  float: left; 
}

#searchordercol2{
  width: 165px;
  float: right;
}

#searchempcol1{
  width: 190px;
  float: left; 
}

#searchempcol2{
  width: 200px;
  float: right;
}

#gencorps0 {
  display: inline;
  width: 700px;
  float: left;
  padding-left: 10px;
  margin-top: 10px;
}

#gencorps {
  display: inline;
  width: 800px;
  float: left;
  padding-left: 10px;
  margin-top: 10px;
}

#gencorpsDr {
  display: inline;
  width: 800px;
  float: left;
  padding-left: 10px;
  margin-top: 10px;
}

#gencol1{
  width: 310px;
  float: left;
}

#gencol2{
  width: 350px;
  float: right;
}

#corpQuest {
  display: inline;
  width: 830px;
  float: left;
  padding-left: 10px;
  margin-top: 10px;

}

/* /evaluations/view/edit - /orders/view/edit*/
#viewsection0 {
  display: inline;
  width: 630px;
  float: left;
/*  padding-left: 10px; */
  margin-top: 10px;
}

#viewsection {
  display: inline;
  width: 630px;
  float: left;
/*  padding-left: 10px; */
  margin-top: 10px;
}

#viewsectionL1 {
  display: inline;
  width: 770px;
  float: left;
/*  padding-left: 10px; */
  margin-top: 10px;
}

#Testviewcol1{
  width: 370px;
  float: left;
}

#Testviewcol2{
  width: 350px;
  float: right;
}

#viewcol1{
  width: 285px;
  float: left;
}

#viewcol2{
  width: 310px;
  float: right;
}

#viewcol1L1{
  width: 370px;
  float: left;
}

#viewcol2L1{
  width: 360px;
  float: right;
}


#viewsectionshort {
  display: inline;
  width: 585px;
  float: left;
/*  padding-left: 10px; */
  margin-top: 10px;
}

#viewcol1short{
  width: 255px;
  float: left;
}

#viewcol2short{
  width: 290px;
  float: right;
}

#viewrow{
  width: 600px;
  float: left;
}

/***** Used in DSP - HSQ forms *****/
#dspquestsectionrow {
  font-size: .8em;
  width: 650px;
  float: left;
  border-bottom: 1px solid #c8c8c8;
}

#dspquestinstrucc {
  font-size: .8em;
  display: inline;
  width: 650px;
  float: left;
}

#dspquestcol1{
  width: 350px;
  float: left;
}

#dspquestcol2{
  width: 170px;
  float: right;
}

#dspquestcol10{
  float: left;
  padding-right: 9px;
}

#dspquestcol11{
  width: 300px;
  float: left;
}

#dspquestcol22{
  width: 300px;
  float: right;
}

#loginsection {
  width: 400px;
  float: left;
  margin-top: 10px;
}

/* Questionnaires */
#treatquestsectionrow0, #treatquestsectionrow1, #treatquestsectionrow2, #treatquestsectionrow3,
#treatquestsectionrow4, #treatquestsectionrow5, #treatquestsectionrow6, #treatquestsectionrow7,
#treatquestsectionrow8, #treatquestsectionrow9, #treatquestsectionrow10,
#treatquestsectionrowView0, #treatquestsectionrowView1, #treatquestsectionrowView2, #treatquestsectionrowView3,
#treatquestsectionrowView4, #treatquestsectionrowView5, #treatquestsectionrowView6, #treatquestsectionrowView7,
#treatquestsectionrowView8, #treatquestsectionrowView9, #treatquestsectionrowView10    
  {
  font-size: .8em;
  width: 810px;
  float: left;
  border-bottom: 1px solid #c8c8c8;
}

#treatquestinstrucc {
  font-size: .8em;
  display: inline;
  width: 650px;
  float: left;
}

#radioinputquest {
/*  display: inline;
  float: center;
*/
text-align: center;  
}

#radioinputquestV {
/*  display: inline;
  float: center;
*/
text-align: left;  
}

/******************************************************************
 +Item Table
******************************************************************/

#new-item { 
  width: 100%;
  text-align: left;
  font-size: .8em;  
  margin-top: 25px;
/*  margin-bottom: 5px;  */
}

.item-description { 
 width: 190px;  
 height: 60px;
 font-size: .8em;
}


.item-table {
 width: 100%;
 font-size: .78em;
 color: #333333;
 border-width: 0;
 border-spacing: 0; /* cellspacing set to 0 in HTML */
 margin: 0;
}

.item-table th {
  margin: 0;
  padding: 0 4px;
  line-height: 24px;
}

.item-table td {
  vertical-align: top;
  margin: 0;
  padding: 2px 4px 2px;
  line-height: 24px;
  border-bottom: 1px solid #F0F0F0;
}

.item-tableQ {
 width: 100%;
 font-size: .87em;
 color: #333333;
 border-width: 0;
 border-spacing: 0; /* cellspacing set to 0 in HTML */
 margin: 0;
}

.item-tableQ th {
  margin: 0;
  padding: 0 4px;
  line-height: 24px;
}

.item-tableQ td {
  vertical-align: top;
  margin: 0;
  padding: 2px 4px 2px;
  line-height: 24px;
  border-bottom: 1px solid #F0F0F0;
}

.item-tableQ tr.header {  
  background: #cbeef7;
  text-align: center;
}

.item-table tr.header {  
  background: #cbeef7;
  text-align: center;
}

.item {
  color: #535050;
  font-size: 1.05em;  
}

.item-table th.delete, td.delete {
  width: 2%; 
}

.item-table th.qty, td.qty {
  width: 4%; 
}

.item-table th.qty-txt, td.qty-txt {
  width: 4%; 
}

.item-table th.date-txt, td.date-txt {
  width: 11%; 
}

.item-table th.name-txt, td.name-txt {
  width: 15%; 
}

.item-table th.status-txt, td.status-txt {
  width: 15%; 
}

.item-table th.link-txt, td.link-txt {
  width: 5%; 
}

.item-table th.description, td.description {
  width: 35%; 
}

.item-table th.price, td.price {
  width: 15%; 
}

.item-table th.item-total, td.item-total {
  width: 10%; 
}

.item-tableQ th.delete, td.delete {
  width: 2%; 
}

.item-tableQ th.med-name {
  width: 30%; 
  text-align: left;
}

.item-tableQ td.med-name {
  width: 30%; 
}

.item-tableQ th.dose-name {
  width: 10%; 
  text-align: center;
}

.item-tableQ th.rbn-ctrl {
  width: 14%; 
  text-align: center;
}

.item-tableQ th.rbn-item, td.rbn-item {
  width: 7%; 
  text-align: center;
}

.item-tableQ th.date-dose-name{
  width: 35%; 
  text-align: center;
}

.item-tableQ th.dose-name-view {
  width: 20%; 
  text-align: center;
}

.item-tableQ td.dose-value, td.dose-unit {
  width: 5%; 
  text-align: center;
}

.item-tableQ td.date-dose-name {
  width: 35%; 
  text-align: center;
}

.item-tableQ td.dose-value-view, td.dose-unit-view {
  width: 5%; 
  text-align: center;
}

.item-tableQ th.date-dose-name-view, td.date-dose-name-view {
  width: 35%; 
  text-align: center;
}

.item-tableQ a {
  text-decoration: none;
  color: #33B1E9;
}

.item-tableQ a:hover {
  color: #666666;
}

.item-table a {
  text-decoration: none;
  color: #33B1E9;
}

.item-table a:hover {
  color: #666666;
}

.checkboxQuestmeds {
    float: left;
    width: 30%;
}

.checkboxQuestmeds label {
    display: inline;
}

.checkboxQuestsideff {
    float: left;
    width: 20%;
}

.checkboxQuestsideff label {
    display: inline;
}

.checkboxQuest {
    float: left;
    width: 60%;
}

.checkboxQuest label {
    display: inline;
}


.checkboxQuestreasstop {
    float: left;
    width: 45%;
}

.checkboxQuestreasstop label {
    display: inline;
	font-size: 0.85em;
}


/**********************************s********************************
 +DL, DT, DD TAGS LIST DATA - view pages
******************************************************************/


dl {
	margin-bottom:10px;
	margin-top:10px;
	font-size: .8em;	
}

dl dt {
/*	background:#cbeef7; */
	color:#000;
	float:left; 
	font-weight:bold; 
	margin-right:2px; 
	padding:2px;  
	width:125px; 
}

dl dd {
/*	margin:2px 0; */
	padding:3px 0;
}

/******************************************************************
 +Total Table
******************************************************************/
.total-table {
  width: 180px;
  float: right;
  font-size: .8em;
  color: #333333;
  border-width: 0;
  border-spacing: 0; /* cellspacing set to 0 in HTML */
  margin: 0;
}

.totals {
  text-align: right;
}

/******************************************************************
 + MISC
******************************************************************/
#counter {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  color: #999999;
  font-size: .7em;
}

#pages {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  color: #999999;
  font-size: .7em;
}

#pages a { 
  color: #176275;
}

/******************************************************************
 + JQuery UI
******************************************************************/

div.ui-datepicker{
 font-size: .7em;
}



/******************************************************************
 + Notes Notices Warnings Errors
******************************************************************/
.flash {
   padding: 4px;
   margin-top: 5px;
   margin-bottom: 15px;
   display: block;
   font-size: .8em;
   color: #0f89a8;
   background:#cbeef7;
   font-weight: bold;
}

.flash a{
  color: #33B1E9;
  text-decoration: none;
}

.flash a:hover{
  color: #333333;
  text-decoration: none;
}

.note {
  background: #F0FFFF; 
  border-bottom: 1px solid #BFFFFF;
  border-right: 1px solid #BFFFFF; 
}

.warning {
  background: #c73e14;
  margin-bottom: 15px;  
  font-weight: bold;
  color: #fff;
  border-bottom: 1px solid #c73e14;
  border-right: 1px solid #c73e14; 
}

.notice {
  font-weight: bold;
  background: #F0FFFF; 
  border-bottom: 1px solid #BFFFFF;
  border-right: 1px solid #BFFFFF; 
}

.error-message {
  color: #e35406;
  font-weight: bold;
  font-size: .8em;
}

/*** Jquery error ***/
.radiobtnerror { color: red; padding-left: 10px; }

/** orignal **/

.message {
  color: #e35406;
  font-weight: bold;
  font-size: .8em;
} 

.messagetd {
  background: #c73e14;
  color: #fff;
  font-weight: bold;
  font-size: .8em;
  text-align:center;
  width:110px;
}



/******************************************************************
 + fixes
******************************************************************/

* html #home-main {
  width: 350px;
  w\idth: 360px;
}

* html #main {
  width: 580px;
  w\idth: 590px;
}

* html .client {
  width: 280px;
  w\idth: 290px;
  height: 164px;
  /*h\eight: 174px;*/
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}